<?xml version="1.0"?>
<HIGHLIGHTLIST>
  <HIGHLIGHT ID="1"  IMAGE="HL1" IMAGE_16v9="HL1" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF" 
                     color1="FFFFFF" color2="FF0000" color3="00FF00" />
  <HIGHLIGHT ID="2"  IMAGE="HL02.png" IMAGE_16v9="HL02_16v9.PNG" image_grayscale="GHL02.png" image_grayscale_16v9="GHL02_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF" 
                     color1="FFFFFF" color2="00FFFF" color3="00FF00" />
  <HIGHLIGHT ID="3"  IMAGE="HL03.png" IMAGE_16v9="HL03_16v9.PNG" image_grayscale="GHL03.png" image_grayscale_16v9="GHL03_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="00FFFF" color3="00FF00" />
  <HIGHLIGHT ID="4"  IMAGE="HL04.png" IMAGE_16v9="HL04_16v9.PNG" image_grayscale="GHL04.png" image_grayscale_16v9="GHL04_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FF0000" color3="00FF00" />
  <HIGHLIGHT ID="5"  IMAGE="HL05.png" IMAGE_16v9="HL05_16v9.PNG" image_grayscale="GHL05.png" image_grayscale_16v9="GHL05_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="6"  IMAGE="HL06.png" IMAGE_16v9="HL06_16v9.PNG" image_grayscale="GHL06.png" image_grayscale_16v9="GHL06_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="00FF00" color3="00FF00" />
  <HIGHLIGHT ID="7"  IMAGE="HL07.png" IMAGE_16v9="HL07_16v9.PNG" image_grayscale="GHL07.png" image_grayscale_16v9="GHL07_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="8"  IMAGE="HL08.png" IMAGE_16v9="HL08_16v9.PNG" image_grayscale="GHL08.png" image_grayscale_16v9="GHL08_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="9"  IMAGE="HL09.png" IMAGE_16v9="HL09_16v9.PNG" image_grayscale="GHL09.png" image_grayscale_16v9="GHL09_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FF0000" color3="00FF00" />
  <HIGHLIGHT ID="10" IMAGE="HL10.png" IMAGE_16v9="HL10_16v9.PNG" image_grayscale="GHL10.png" image_grayscale_16v9="GHL10_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="00FFFF" color3="00FF00" />
  <HIGHLIGHT ID="11" IMAGE="HL11.png" IMAGE_16v9="HL11_16v9.PNG" image_grayscale="GHL11.png" image_grayscale_16v9="GHL11_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="12" IMAGE="HL12.png" IMAGE_16v9="HL12_16v9.PNG" image_grayscale="GHL12.png" image_grayscale_16v9="GHL12_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="13" IMAGE="HL13.png" IMAGE_16v9="HL13_16v9.PNG" image_grayscale="GHL13.png" image_grayscale_16v9="GHL13_16v9.png"
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FF0000" color3="00FF00" />
  <HIGHLIGHT ID="14" IMAGE="HL14.png" IMAGE_16v9="HL14_16v9.PNG" image_grayscale="GHL14.png" image_grayscale_16v9="GHL14_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="00FFFF" color3="00FF00" />
  <HIGHLIGHT ID="15" IMAGE="HL15.png" IMAGE_16v9="HL15_16v9.PNG" image_grayscale="GHL15.png" image_grayscale_16v9="GHL15_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="16" IMAGE="HL16.PNG" IMAGE_16v9="HL16_16v9.PNG" image_grayscale="GHL16.png" image_grayscale_16v9="GHL16_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="17" IMAGE="HL17.png" IMAGE_16v9="HL17_16v9.PNG" image_grayscale="GHL17.png" image_grayscale_16v9="GHL17_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="00FFFF" color3="00FF00" />
  <HIGHLIGHT ID="18" IMAGE="HL18.png" IMAGE_16v9="HL18_16v9.PNG" image_grayscale="GHL18.png" image_grayscale_16v9="GHL18_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
  <HIGHLIGHT ID="19" IMAGE="HL19.png" IMAGE_16v9="HL19_16v9.PNG" image_grayscale="GHL19.png" image_grayscale_16v9="GHL19_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="00FFFF" color3="00FF00" />
  <HIGHLIGHT ID="20" IMAGE="HL20.png" IMAGE_16v9="HL20_16v9.PNG" image_grayscale="GHL20.png" image_grayscale_16v9="GHL20_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="00FFFF" color3="00FF00" />
  <HIGHLIGHT ID="21" IMAGE="HL21.png" IMAGE_16v9="HL21_16v9.PNG" image_grayscale="GHL21.png" image_grayscale_16v9="GHL21_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFFFF" color3="00FF00" />
  <HIGHLIGHT ID="22" IMAGE="HL22.png" IMAGE_16v9="HL22_16v9.PNG" image_grayscale="GHL22.png" image_grayscale_16v9="GHL22_16v9.png" 
                     highlightIcon="" bkcolor="FF00FF" textColor="FF00FF" bkcolor_grayscale="FFFFFF" bkcolor_textColor="FFFFFF"
                     color1="FFFFFF" color2="FFFF00" color3="00FF00" />
</HIGHLIGHTLIST>